import request from '@/utils/request'
// 查询系统配置列表
export function getConnectList(query) {
    return request({
        url: '/xinrenli/config/list',
        method: 'get',
        params: query
    })
}
//   修改系统配置列表
export function editConnectConfig(data) {
    return request({
        url: '/xinrenli/config/edit',
        method: 'post',
        data: data
    })
}